@charset "utf-8";
html,
body {
    font-size: 0;
    min-width: 1200px;
}


/* new  version  add  2020-8-20 19:39:37  start */

.pop-block {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(2,2,2,.3);
    z-index: 9999;
    top: 0;
    left: 0;
    display: none;
    font-size: 0;
}
.edu-certification-optimize-tips a:hover{
    text-decoration: underline;
}
.pop-block.show {
    display: block;
}

.pop-detail-block {
    opacity: 1;
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    padding: 30px 0;
    display: none;
}

.pop-block.show .pop-detail-block {
    display: block;
}
.pop-detail-block .icon-delete {
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    right: 20px;
    top: 20px;
    cursor: pointer;
    display: inline-block;
    background: url(../images/micoAuthenticationDetailImg/icon-delete.png) no-repeat center;
}

.pop-detail-block {
    width: 400px;
    height: 176px;
}

.pop-detail-block .buy-btn {
    text-align: center;
}

.pop-detail-block .buy-btn .red-btn {
    margin-right: 8px;
    border: 1px solid #c7000b;
    width: 118px;
}
.empty-btn:hover{
    background: #c7000b;
    border: 1px solid #c7000b;
    color: #fff;
}
.white-btn:hover{
    border: 1px solid #c7000b;
    color: #c7000b;
    background-color: #fff;
}
.empty-btn:hover{
    box-shadow: 0 8px 16px 0 rgba(227,24,31,0.30);
}
.red-btn:hover {
    box-shadow: 0 8px 16px 0 rgba(227,24,31,0.30);
}
.detail-box {
    overflow-y: scroll;
    height: 284px;
    width: 100%;
    margin: 30px 0;
    padding: 0 30px;
}

.detail-box p {
    font-size: 14px;
    color: #666a75;
    line-height: 22px;
    text-align: left;
    margin-bottom: 6px;
}

.detail-box p.title {
    margin-top: 20px;
}

.detail-box p.title a {
    color: #2d56b1;
}

.detail-box p.title a:hover {
    text-decoration: underline;
}

.detail-box p.title:first-child {
    margin-top: 0;
}

.detail-box p.detail {
    padding-left: 22px;
}

.warning-box {
    padding: 12px 32px 28px 32px;
}

.icon-warning {
    width: 23px;
    height: 21px;
    display: inline-block;
    margin: 0 8px 0 32px;
    background: url('../images/myinfo/Shape.png') no-repeat center;
    background-size: 100% 100%;
    float: left;
    margin-top: 2px;
}
.warning-title{
    height: 24px;
}
.title-detail{
    font-size: 18px;
    color: #252B3A;
    font-weight: 600;
    float: left;
    margin-top: 1px;
    float: left;
}
.warning-box .warning-detail {
    display: inline-block;
    font-size: 12px;
    color: #575D6C;
    letter-spacing: 0;
    text-align: justify;
    line-height: 22px;
    height: 22px;
    vertical-align: top;
}

.price {
    color: #c7000b;
    line-height: 28px;
}

.price .discount {
    margin-right: 2px;
    font-size: 20px;
    vertical-align: middle;
    font-weight: normal;
    float: right;
    line-height: 24px;
    margin-left: 4px;
}

.price .origin {
    font-size: 12px;
    color: #575D6C;
    vertical-align: middle;
    line-height: 18px;
    position: relative;
    top: -2px;
}

.price .originalamount {
    font-size: 12px;
    color: #575D6C;
    line-height: 18px;
    text-decoration: line-through;
    position: relative;
    top: -2px;
}


.certification-btn-box{
    display: flex;
    flex-direction: column;
    align-items: center;
    float: right;
}
.certification-btn-box .exchange{
    color: #526ECC;
    font-size: 14px;
    cursor: pointer;
}

.certification-btn-box .exchange:hover{
   text-decoration: underline;
}

#exchange-modal{
    font-size: 12px;
}

#exchange-modal .exchange-input{
    display: flex;
    align-items: baseline;
    justify-content: center;
}

.color-ff0000{
    color: #ff0000;
}
#exchange-modal .tips{
    color:#575D6C;
    font-size: 12px;
    display: none;
}

#exchange-modal .warning{
    color:#575D6C;
    font-size: 12px;
    display: none;
}
#exchange-modal .warning .por-icon-warn{
    color: #fa9841;
    font-size: 16px;
    margin-right: 4px;
    vertical-align: sub;
}
#exchange-modal .show{
    display: block;
}


#confirmExchange.disabled {
    background-color: #b7b8bb!important;
    border-color: #b7b8bb;
}


.margin-bottom28{
    margin-bottom: 28px;
}

.por-text-wrap input{
    width: 300px;
}


.title-warn{
    margin-right: 6px;
    font-size: 22px;
    color: #FA9841;
}

.por-modal-open{
    padding-right: 0!important;
}

/*****mb price s ******/

@media (max-width:768px) {
    .mb_banner{
        padding-top: 10px !important;
    }
    .online-learning {
        top: 7px!important
    }
    .introduction{
        display: none !important;
    }
    .price .discount {
        font-size: 24px!important;
        line-height: 33px!important;
        margin-left: 4px!important;
        font-weight: 600;
        margin-right: 0;
    }
    .price .origin {
        font-size: 12px!important;
        font-weight: normal;
        line-height: 17px!important;
        position: relative;
        top: 5px;
    }
    .price .originalamount {
        font-size: 12px!important;
        line-height: 17px!important;
        font-weight: normal;
        position: relative;
        top: 5px;
    }
    .certifications-details-wrap .por-modal-dialog .por-text-wrap input {
        width: 250px;
    }
    .certifications-details-wrap .por-modal-dialog .por-modal-inner {
        padding-left: 24px;
        padding-right: 24px;
    }
    .por-modal-title {
        font-size: 16px;
    }
    .por-modal-text{
        margin-bottom: 12px;
    }
}


/*****mb price e ******/

.red-btn {
    display: inline-block;
    background: #c7000b;
    border-radius: 2px;
    width: 120px;
    height: 40px;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
    border: 1px solid #c7000b;
    /*margin-right: 20px;*/
}

.white-btn {
    background: #fff;
    border-radius: 2px;
    font-size: 14px;
    color: #252b3a;
    text-align: center;
    line-height: 40px;
    display: inline-block;
    height: 40px;
    width: 118px;
    border: 1px solid #252b3a;
    cursor: pointer;
}

.empty-btn {
    border-radius: 2px;
    font-size: 14px;
    color: #C7000B;
    text-align: center;
    line-height: 40px;
    display: inline-block;
    height: 40px;
    width: 118px;
    border: 1px solid #C7000B;
    cursor: pointer;
    margin-left: 20px;
}

.pop_redBtn,
.pop_whiteBtn {
    width: 88px !important;
    height: 28px !important;
    line-height: 26px;
    font-size: 12px;
}

.pop_whiteBtn{
    width: auto!important;
    padding-left: 20px;
    padding-right: 20px;
}

body {
    background: #e0edfd;
}

.certifications-details-wrap {
    background: #e0edfd url(../images/micoAuthenticationDetailImg/edu-certification-detail-banner.png) no-repeat top center;
}

.edu-certification-detail-banner,
.edu-certification-detail-general,
.edu-certification-detail-flow,
.certification-detail-bottom-wrap {
    width: 1280px;
    margin: auto;
}

.certification-detail-bottom-wrap h1 {
    color: #fff;
    font-size: 32px;
    line-height: 40px;
    font-weight: normal;
    padding: 41px 0px 12px 0px;
}

.certification-detail-bottom-wrap p {
    color: #fff;
    font-size: 20px;
    line-height: 26px;
}

.certification-detail-bottom-wrap a {
    float: right;
    position: relative;
    top: -60px;
    font-size: 14px;
    color: #fff;
    line-height: 20px;
    text-decoration: none;
    padding: 14px 44px;
    border: #fff 1px solid;
    border-radius: 2px;
}

.certification-detail-bottom-wrap a:hover {
    background: #c7000b;
    border-color: #c7000b;
}

.edu-certification-detail-title {
    color: #252b3a;
    font-size: 32px;
    line-height: 40px;
    font-weight: normal;
    margin-bottom: 16px;
}

.edu-certification-detail-banner {
    padding: 109px 0px;
    height: 350px;
}

.edu-certification-detail-banner h1 {
    color: #252b3a;
    font-size: 40px;
    line-height: 54px;
    font-weight: normal;
    width: 640px;
    max-height: 110px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.edu-certification-detail-banner p {
    color: #252b3a;
    font-size: 16px;
    line-height: 22px;
    margin-top: 12px;
    text-align: left;
    max-width: 640px;
    max-height: 66px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.edu-certification-optimize-tips {
    font-size: 16px;
    line-height:22px;
    margin-top: 16px;
}

.edu-certification-optimize-tips span {
    color: #c7000b;
}

.edu-certification-optimize-tips a {
    color: #526ECC;
}
.certification-detail-general-content {
    width: 1280px;
    max-height: 172px;
    background-image: url(../images/micoAuthenticationDetailImg/edu-certification-detail-general.png);
    background-size: 100%;
    padding: 32px 0px;
    box-sizing: border-box;
    margin-bottom: 34px;
    overflow: hidden;
}

.certification-detail-general-content li {
    float: left;
    width: 25%;
    color: #fff;
    padding: 0px 32px;
    min-height: 108px;
}

.certification-detail-general-content li:nth-child(2) {
    border-left: rgba(216, 216, 216, 0.4) 1px solid;
    border-right: rgba(216, 216, 216, 0.4) 1px solid
}

.certification-detail-general-content li:nth-child(3) {
    border-right: rgba(216, 216, 216, 0.4) 1px solid;
}

.certification-detail-general-content li h2 {
    color: #fff;
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 16px;
    font-weight: normal;
}

.certification-detail-general-content li p {
    color: #fff;
    font-size: 14px;
    line-height: 22px;
    max-height: 80px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}


/* 认证流程 s */

.edu-certification-detail-banner,
.edu-certification-detail-general,
.edu-certification-detail-flow,
.certification-detail-bottom-wrap {
    width: 1280px;
    margin: auto;
}

.edu-certification-detail-flow {
    padding-bottom: 52px;
}

.certification-detail-flow-top10 {
    margin-top: -10px;
}

.certification-detail-flow-top30 {
    margin-top: -30px;
}

.learning-path-wrap-content {
    padding: 32px 32px 0px 126px;
    background-color: #fff;
}

.path-list-courses {
    position: relative;
}

.learing-path-list-info {
    padding-bottom: 40px;
    padding-top: 20px;
    border-bottom: rgba(173, 176, 184, 0.4) 1px solid;
    margin-bottom: 32px;
    position: relative;
}

.learing-path-list>li:nth-child(4) .learing-path-list-info {
    padding: 32px 0px 31px 0px;
}

.learing-path-list>li:nth-child(5) .learing-path-list-info {
    border-bottom: none;
    margin-bottom: 0;
}

.learing-path-list-info:before {
    content: "";
    width: 6px;
    height: 6px;
    position: absolute;
    left: -108px;
    top: 28px;
    background: #ADB0B8;
    border-radius: 100%;
}

.learing-path-list-info:after {
    content: "";
    width: 5px;
    height: 2px;
    position: absolute;
    left: -118px;
    top: 30px;
    background: #ADB0B8;
}

.learing-path-list>li:nth-child(4) .learing-path-list-info:before {
    top: 40px;
}

.learing-path-list>li:nth-child(4) .learing-path-list-info:after {
    top: 42px;
}

.learing-path-list>li:not(:last-child):after {
    position: absolute;
    content: "";
    width: 1px;
    height: 105%;
    border-left: 1px dashed #ADB0B8;
    left: -93px;
    top: 56px;
}

.learing-path-list>li:nth-child(1):after {
    height: 133%;
    top: 32px;
}

.learing-path-list>li:nth-child(2):after {
    height: 163%;
    top: 36px;
}

.learing-path-list>li:nth-child(3):after {
    height: 118%;
    top: 66px;
}

.path-list-info-title {
    font-size: 20px;
    line-height: 26px;
    color: #252B3A;
    margin-bottom: 8px;
    font-weight: 600;
    float: left;
    position: relative;
    top: -2px;
}

.edu-certification-buy {
    position: relative;
    right: 8px;
    top: 0px;
    float: right;
}

.edu-certification-buy-name {
    color: #575D6C;
    font-size: 12px;
    line-height: 18px;
    font-weight: normal;
}

.edu-certification-buy-current {
    color: #c7000b;
    font-size: 22px;
    font-weight: 600;
    line-height: 22px;
}

.edu-certification-buy-origin {
    color: #575D6C;
    font-size: 12px;
    line-height: 18px;
    font-weight: normal;
    text-decoration: line-through;
}

.path-list-info-title~span {
    display: inline-block;
    color: #575D6C;
    font-size: 14px;
    line-height: 22px;
    font-weight: normal;
    margin-left: 20px;
}

.path-list-info-detail {
    font-size: 14px;
    line-height: 22px;
    color: #666a75;
    width: 798px;
    margin-bottom: 16px;
}

.learing-path-list>li {
    position: relative;
    padding-left: 25px;
}

.learing-path-list>li:nth-child(1):before {
    position: absolute;
    content: "";
    width: 60px;
    height: 60px;
    background: url(../images/micoAuthenticationDetailImg/edu-certification-step1.svg) no-repeat;
    background-size: 100%;
    left: -56px;
}

.learing-path-list>li:nth-child(2):before {
    position: absolute;
    content: "";
    width: 60px;
    height: 60px;
    background: #fff url(../images/micoAuthenticationDetailImg/edu-certification-step2.svg) no-repeat;
    background-size: 100%;
    left: -56px;
}

.learing-path-list>li:nth-child(3):before {
    position: absolute;
    content: "";
    width: 60px;
    height: 60px;
    background: #fff url(../images/micoAuthenticationDetailImg/edu-certification-step3.svg) no-repeat;
    background-size: 100%;
    left: -56px;
}

.learing-path-list>li:nth-child(4):before {
    position: absolute;
    content: "";
    width: 60px;
    height: 60px;
    background: #fff url(../images/micoAuthenticationDetailImg/edu-certification-step4.svg) no-repeat;
    background-size: 100%;
    left: -56px;
    top: 15px;
}

.learing-path-list>li:nth-child(5):before {
    position: absolute;
    content: "";
    width: 60px;
    height: 60px;
    background: #fff url(../images/micoAuthenticationDetailImg/edu-certification-step5.svg) no-repeat;
    background-size: 100%;
    left: -56px;
}

.path-list-info-grid {
    width: 907px;
    border-bottom: #DFE1E6 1px solid;
    margin: 20px 0px 0px;
}

.path-list-info-grid tbody tr:nth-child(2n) {
    background: #F5F5F6
}

.path-list-info-grid thead {
    background: #D8D8D8;
}

.path-list-info-grid thead td {
    color: #252b3a;
    font-weight: bold;
    white-space: nowrap;
}

.path-list-info-grid thead td:nth-child(2),
.path-list-info-grid thead td:nth-child(3) {
    border-left: #DFE1E6 1px solid;
}

.path-list-info-grid tbody td:nth-child(2),
.path-list-info-grid tbody td:nth-child(3) {
    border-left: #DFE1E6 1px solid;
}

.path-list-info-grid thead td:nth-child(1) {
    width: 40%;
}

.path-list-info-grid td {
    font-size: 12px;
    color: #575D6C;
    line-height: 18px;
    padding: 8px 20px;
    white-space: normal;
}

.path-list-switch-icon:after {
    width: 18px;
    height: 8px;
    top: 3px;
    transform: rotate(180deg);
    background-position: 0px;
}

.certification-detail-flow-content {
    margin-top: 49px;
}


/* lab test   start   */

.certification-detail-flow-lab-list-title {
    color: #252B3A;
    font-size: 14px;
    line-height: 22px;
    font-weight: 600;
    float: left;
    margin-right: 44px;
}

.certification-detail-flow-lab-list {
    display: inline-block;
    width: calc(100% - 100px);
    margin-bottom: 20px;
}

.certification-detail-flow-lab-list li {
    border-bottom: rgba(173, 176, 184, 0.4) 1px solid;
}

.certification-detail-flow-lab-list li:nth-child(1) {
    padding-top: 0px;
}

.certification-detail-flow-lab-list li {
    padding: 12px 0px 7px 0px;
}

.certification-detail-flow-lab-single a,
.certification-detail-flow-lab-list li a {
    text-decoration: none;
    color: #c7000b;
    font-size: 12px;
    line-height: 17px;
    padding: 6px 20px 5px 20px;
    border: #c7000b 1px solid;
    border-radius: 2px;
    float: right;
    position: relative;
    top: -4px;
}

.certification-detail-flow-lab-single a {
    top: 4px;
}

.certification-detail-flow-lab-list li a:hover {
    background: #c7000b;
    color: #fff;
}


/* lab test   end   */

.certification-detail-flow-lab-intro {
    background: #f5f5f6;
    padding: 16px;
    margin: 0px 0px 30px 0px;
}

.certification-detail-flow-lab-intro-manual {
    margin: 0px;
}

.certification-detail-flow-lab-intro h1 {
    margin-bottom: 12px;
    font-size: 12px;
    line-height: 20px;
    font-weight: bold;
}

.certification-detail-flow-lab-title,
.certification-detail-flow-lab-title-single {
    color: #575D6C;
    font-size: 14px;
    line-height: 22px;
    display: inline-block;
}

.certification-detail-flow-lab-title-single {
    margin-bottom: 12px;
    color: #252b3a;
}

.certification-detail-flow-lab-single .certification-detail-flow-lab-title {
    color: #252b3a;
    font-weight: 600;
    width: calc(100% - 100px);
}

.certification-detail-flow-lab-intro dl {
    overflow: hidden;
    margin: 0px;
}

.certification-detail-flow-lab-intro dl:not(:last-child) {
    margin-bottom: 12px;
}

.certification-detail-flow-lab-intro dl dt {
    color: #252B3A;
    font-size: 12px;
    line-height: 20px;
}

.certification-detail-flow-lab-intro dl dd {
    color: #575D6C;
    font-size: 12px;
    line-height: 20px;
    margin-left: 20px;
}

.certification-detail-flow-lab-intro dl dd p {
    line-height: 20px;
}

.certification-detail-flow-lab-intro dl dt,
.certification-detail-flow-lab-intro dl dd {
    float: left;
}

.certification-detail-flow-btn {
    float: right;
    position: relative;
    top: -5px;
    padding: 8px 24px 7px;
    color: #c7000b;
    text-decoration: none;
    border: #c7000b 1px solid;
    font-size: 12px;
    line-height: 17px!important;
    border-radius: 2px;
    cursor: pointer;
    width: inherit!important;
    height: inherit!important;
}

.certification-detail-flow-btn:hover {
    background: #c7000b;
    color: #fff;
    top: -5px;
}

.learing-path-list>li:nth-child(4) .certification-detail-flow-btn,
.learing-path-list>li:nth-child(4) .certification-detail-flow-btn:hover {
    top: -4px;
}

.online-learning {
    background: #c7000b;
    color: #fff;
    top: -6px;
}

.online-learning:hover {
    cursor: pointer;
    background: #d64a52;
    border-color: #d64a52;
    top: -6px;
}


/* manual start*/

.certification-detail-flow-manual {}

.certification-detail-flow-manual h1 {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 12px;
    color: #252b3a;
    font-weight: bold;
}

.certification-detail-flow-manual-download,
.certification-detail-flow-manual-download:hover {
    top: -42px
}

.certification-detail-flow-manual dl {
    margin: 0;
    overflow: hidden;
}

.certification-detail-flow-manual dl:not(:last-child) {
    margin-bottom: 12px;
}

.certification-detail-flow-manual dl dt {
    float: left;
    margin-right: 58px;
    font-size: 14px;
    line-height: 22px;
}

.certification-detail-flow-manual dl dd {
    overflow: hidden;
}

.certification-detail-flow-manual dl dd p {
    color: #575D6C;
    font-size: 14px;
    line-height: 22px;
}



/* manual end*/

@media (max-width:1439px) {
    .edu-certification-detail-banner,
    .edu-certification-detail-general,
    .edu-certification-detail-flow,
    .certification-detail-general-content,
    .certification-detail-bottom-wrap {
        width: 1200px;
    }
    .certification-detail-general-content li {
        float: left;
        width: 25%;
        color: #fff;
    }
    .path-list-info-grid {
        width: 834px;
    }
}

@media (min-width:1024px) and (max-width:1279px) {
    body,
    html {
        width: 1280px;
    }
}

@media (min-width:769px) and (max-width:1025px) {
    body,
    html {
        width: 1280px;
    }
}


/* 认证流程 e */

@media (min-width:769px) {
    .edu-certification-detail-wrap-mb,
    .edu-certification-detail-general-mb,
    .edu-certification-detail-flow-mb {
        display: none;
    }
}

.certification-detail-flow-link-blue {
    color: #526ECC;
    text-decoration: none;
    cursor: pointer;
}

.certification-detail-flow-link-blue:hover {
    text-decoration: underline;
}

.certification-detail-flow-text-red {
    color: #c7000b;
}

/* 微认证  mb  start */

@media (max-width:768px) {
    #exchange-modal .por-help-block{
        max-width: 235px;
    }
    .pop-block.show {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .pop-detail-block {
        width: calc(100% - 30px) !important;
        height: auto!important;
        left: auto!important;
        right: auto!important;
        top: auto!important;
        bottom: auto!important;
    }
    .warning-box .warning-detail {
        height: auto!important;
        display: inline-block;
        width: 252px;
        font-size: 12px;
        color: #575D6C;
        letter-spacing: 0;
        text-align: justify;
        line-height: 22px;
        vertical-align: top;
    }
    .pop_redBtn,
    .pop_whiteBtn {
        width: 88px !important;
        height: 28px !important;
        line-height: 28px;
    }
    .warning-box {
        padding: 16px 20px 24px 20px!important;
    }
    .white-btn {
        font-size: 12px;
        color: #252B3A;
        border: 1px solid #adb08b;
    }
    .pop-detail-block .buy-btn {
        text-align: center;
        width: 184px;
        margin: 0 auto
    }
    .poster-text{
        display: none;
    }
    .title-detail {
        font-size: 16px;
    }
    .icon-warning {
        width: 23px;
        height: 21px;
        display: inline-block;
        margin: 3px 8px 0 20px;
        background: url('../images/myinfo/Shape.png') no-repeat center;
        background-size: 100% 100%;
        float: left;
    }
    .edu-certification-detail-wrap {
        display: none;
    }
    .certifications-details-wrap {
        background: #fff url(../images/micoAuthenticationDetailImg/edu-certification-detail-banner-mb.png) no-repeat top right!important;
        background-size: 100%;
    }
    .edu-certification-detail-wrap-mb {
        padding: 20px 15px 28px 15px;
    }
    /* banner s */
    .edu-certification-detail-wrapper-mb {
        padding: 20px 24px 17px 24px;
        display: block;
    }
    .edu-certification-detail-banner {
        padding: 0;
        width: auto;
        height: 173px;
    }
    .edu-certification-detail-banner h1 {
        width: 100%;
        color: #252b3a;
        font-size: 22px;
        line-height: 30px;
        max-height: 60px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        margin-bottom: 12px;
    }
    .edu-certification-detail-banner p {
        width: 100%;
        color: #252b3a;
        font-size: 14px;
        line-height: 20px;
        padding: 0;
        max-height: 100px;
        margin-top: 0;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 5;
        overflow: hidden;
    }
    .edu-certification-optimize-tips {
        font-size: 14px;
        line-height: 22px;
        margin-top: 0px;
    }
    /* banner e */
    /* intro s */
    .edu-certification-detail-general-mb,
    .edu-certification-detail-flow-mb {
        padding: 0px 15px;
    }
    .edu-certification-detail-flow-mb {
        padding-bottom: 28px;
    }
    .certification-detail-general-content-mb {
        background: #fff;
        border: #DFE1E6 1px solid;
        margin: 0px 0px 28px 0px;
    }
    .certification-detail-general-content-mb li {}
    .certification-detail-general-content-mb li h2 {
        color: #252b3a;
        font-size: 14px;
        line-height: 22px;
        padding: 15px;
        font-weight: bold;
    }
    .certification-detail-general-content-mb li p {
        color: #575D6C;
        font-size: 14px;
        line-height: 20px;
        padding: 0px 47px 15px 15px;
        display: none;
    }
    .certification-detail-general-content-mb li:not(:last-child) {
        border-bottom: #DFE1E6 1px solid;
    }
    /* intro e */
    /* flow  s */
    .learning-path-wrap-mb {}
    .path-list-info-grid {
        width: auto;
        background: #fff;
        margin: 8px 0px 0px;
    }
    .learing-path-list>li {
        border: #DFE1E6 1px solid;
        background: #fff;
        padding-left: 0;
        position: relative;
    }
    .learing-path-list>li:after {
        content: "";
        position: absolute;
        width: 24px!important;
        height: 24px!important;
        left: 8px!important;
        top: 21px!important;
        border: none!important;
        background: url(../images/micoAuthenticationDetailImg/edu-certification-switch-icon.png);
        transform: rotate(180deg);
    }
    .learing-path-list>li:first-child:after {
        top: 37px!important;
    }
    .learing-path-list>li:not(:last-child) {
        margin-bottom: 12px;
    }
    .edu-certification-detail-title {
        font-size: 18px;
        line-height: 22px;
        text-align: center;
        margin-bottom: 12px;
        font-weight: bold;
    }
    .path-list-info-title {
        font-size: 14px;
        line-height: 18px;
        padding-left: 92px;
        float: none;
        border-bottom: #DFE1E6 1px solid;
        position: relative;
        top: 2px;
    }
    .learing-path-list>li:nth-child(1) .path-list-info-title {
        padding: 44px 15px 48px 92px;
        margin-bottom: 0;
        position: relative;
    }
    .learing-path-list>li:nth-child(1) .path-list-info-title .online-learning{
        position: static;
        margin-bottom: 4px;
    }
    .learing-path-list>li:nth-child(3) .path-list-info-title {
        border: none;
    }
    .learing-path-list>li:nth-child(4) .path-list-info-title {
        padding: 23px 15px 57px 92px;
        margin-bottom: 0;
    }
    .learing-path-list>li:nth-child(2) .path-list-info-title,
    .learing-path-list>li:nth-child(3) .path-list-info-title,
    .learing-path-list>li:nth-child(5) .path-list-info-title {
        padding: 23px 15px 23px 92px;
        margin-bottom: 0;
    }
    .learing-path-list-info-mb {
        padding: 15px;
        font-size: 14px;
        line-height: 22px;
        color: #575D6C;
        background: #F5F5F6;
    }
    .learing-path-list-info-mb-grid {
        padding: 13px 15px 15px 15px;
    }
    .learing-path-list-info-mb-lab {
        background: #fff;
        padding: 0px 0px 0;
    }
    .learing-path-list-info-mb-lab>span {
        display: inline-block;
        padding: 0px 15px;
    }
    .path-list-info-title~span {
        display: block;
    }
    .learing-path-list>li:nth-child(1):before {
        left: 40px!important;
        top: 34px;
    }
    .learing-path-list>li:nth-child(2):before,
    .learing-path-list>li:nth-child(3):before,
    .learing-path-list>li:nth-child(4):before,
    .learing-path-list>li:nth-child(5):before {
        left: 40px!important;
        top: 19px;
    }
    .learing-path-list>li:before {
        left: 0px!important;
        width: 32px!important;
        height: 32px!important;
    }
    .certification-detail-flow-lab-list-title {
        float: none;
        text-align: center;
        margin-bottom: 8px;
        margin-right: 0;
    }
    .certification-detail-flow-lab-list {
        width: 100%;
        margin-bottom: 0;
    }
    .certification-detail-flow-lab-title {
        width: calc(100% - 120px);
        align-self: center;
    }
    .edu-certification-exam-tips {
        position: absolute;
        left: 65px;
        top: 61px;
        color: #252b3a;
        font-size: 12px;
        line-height: 18px;
        font-weight: normal;
    }
    .edu-certification-exam-tips i {
        position: absolute;
        top: 0px;
        left: -25px;
        width: 16px;
        height: 16px;
        background: url(../images/micoAuthenticationDetailImg/edu-certification-exam-icon.png);
    }
    .path-list-info-grid td {
        padding: 8px;
        line-height: 16px;
        font-weight: normal!important;
        white-space: normal;
    }
    .path-list-info-grid thead tr td:nth-child(1) {
        width: 35%;
    }
    .certification-detail-flow-content {
        margin-top: 0px;
    }
    .certification-detail-flow-lab-single {
        margin-top: 16px;
        padding: 0px 15px;
        display: flex;
        align-items: center;
    }
    .certification-detail-flow-lab-single .certification-detail-flow-btn{
       right:-10px;
    }
    .certification-detail-flow-lab-multiple {
        margin-top: 20px;
    }
    .certification-detail-flow-lab-list li {
        padding: 8px 0px;
        margin: 0px 15px;
        border-color: #DFE1E6;
        overflow: hidden;
        display: flex;
        justify-content: space-between;
    }
    .certification-detail-flow-lab-list li a {
        padding: 5px 0px 4px 0px;
        box-sizing: border-box;
        width: 93px;
        text-align: center;
        top: 6px;
        position: inherit;
        align-self: center;
    }
    .certification-detail-flow-lab-intro {
        border-top: #DFE1E6 1px solid;
        overflow: hidden;
        padding: 16px 15px 15px 15px;
        margin: 16px 0px 0px 0px;
    }
    .certification-detail-flow-manual {
        background: #f5f5f6;
        padding: 0px 15px 15px;
    }
    .certification-detail-flow-manual h1 {
        text-align: center;
    }
    .certification-detail-flow-manual-line {
        margin-top: 16px;
        padding-top: 19px;
        background: #f5f5f6;
        border-top: #DFE1E6 1px solid;
    }
    .certification-detail-flow-lab-intro h1 {
        text-align: center;
        color: #252b3a;
        font-size: 14px;
        font-weight: bold;
        line-height: 22px;
        margin-bottom: -3px;
    }
    .certification-detail-flow-lab-intro dl dt {
        font-size: 14px;
        line-height: 22px;
        padding-left: 14px;
        margin-bottom: 8px;
        position: relative;
    }
    .certification-detail-flow-lab-intro dl:not(:first-child) dt {
        margin-top: 12px;
    }
    .certification-detail-flow-lab-intro dl dt:before {
        content: "";
        position: absolute;
        width: 6px;
        height: 6px;
        border-radius: 100%;
        background: #D8D8D8;
        left: -2px;
        top: 8px;
    }
    .certification-detail-flow-lab-intro dl dd {
        margin-left: 14px;
        font-size: 14px;
        line-height: 22px;
    }
    .certification-detail-flow-manual dl dt {
        float: none;
        padding-left: 14px;
        color: #252b3a;
        position: relative;
        margin-bottom: 8px;
    }
    .certification-detail-flow-manual dl dt:before {
        content: "";
        position: absolute;
        width: 6px;
        height: 6px;
        border-radius: 100%;
        background: #D8D8D8;
        left: -2px;
        top: 8px;
    }
    .certification-detail-flow-lab-intro dl,
    .certification-detail-flow-manual dl {
        overflow: initial;
    }
    .certification-detail-flow-manual dl dd {
        margin-left: 14px;
    }
    .edu-certification-buy {
        position: absolute;
        right: 15px;
        top: 9px;
    }
    .edu-certification-buy-current {
        color: #c7000b;
        font-size: 24px;
        line-height: 33px;
    }
    .edu-certification-buy-origin {
        color: #575D6C;
        font-size: 12px;
        line-height: 17px;
        font-weight: normal;
        text-decoration: line-through;
    }
    .edu-certification-switch-icon {
        width: 24px;
        height: 24px;
        float: right;
        background: url(../images/micoAuthenticationDetailImg/edu-certification-switch-icon.png);
        transition: transform .3s;
        transform: rotate(0deg);
    }
    .edu-certification-switch-icon-toggle {
        transform: rotate(-180deg);
    }
    /* flow e */
}


/*  mb  end */


/* new  version  add  2020-8-20 19:39:37  end */